@media (max-width: 600px) {

    .logo {
        position: relative;
        z-index: 9999999999;
    }

    #slidebox {
        width: 90vw !important;
    }

    .et-db #et-boc .et_pb_slider .et_pb_slide_0 {
        background-position: center !important;
    }

    .row_bk_nav {
        padding: 2% !important;
        position: relative;
        width: 100%;
        max-width: 1080px;
        margin: auto !important;
        padding-bottom: 20px !important;
    }
    
    .row_bk_nav {
        font-size: 12px;
        color: var(--mediumgray);
    }
    
    .row_bk_nav a {
        font-size: 12px;
        color: var(--mediumgray) !important;
        text-decoration: none;
    }
    
    .breadcrumb {
        padding-top: 20px;
    }

    #et-main-area {
        top: 122px;
        position: relative;
    }


    header {
        width: 100%;
        display: table;
        position: fixed;
        z-index: 999999;
        box-shadow: 0 0 7px rgba(0,0,0,.1)!important;
    }

    header .row {
        width: var(--sitewidthM);
        margin: 0 auto;
    }

    header #top-header {
        width: 94%;
        padding-left: 3%;
        padding-right: 3%;
        height: 38px;
        background: var(--white);
        font-size: 12px;
        color: var(--gray);
        
    }

    header #top-header .top-nav-left {
        float: left;
    }

    header #top-header .top-nav-left #lang  {
        float: left;
    }

    header #top-header .top-nav-left #lang li  {
        float: left;
        list-style-type:none;
        margin-right: 5px;
        margin-top: 5px;
    }

    header #top-header .top-nav-left #lang li a  {
        max-width: 24px;
    }

    header #top-header .top-nav-left #lang li a img {
        width: 20px;
    }


    header #top-header .top-nav-left #lang li a img{
        opacity: 0.6;
        cursor: pointer;
    }

    header #top-header .top-nav-left #lang li a img:hover {
        opacity: 1;
        cursor: pointer;
    }

    header #top-header .top-nav-right {
        float: right;
    }

    header #top-header .top-nav-right {
        float: right;
        max-width: -webkit-fill-available;
    }

    header #top-header .top-nav-right ul  {
        float: right;
        margin-top: 5px;
    }

    header #top-header .top-nav-right ul li {
        float: left;
        list-style: none;
        margin-right: 10px;
        padding-top: 5px;
        font-weight: bold;
    }

    header #top-header .top-nav-right ul li a {
        color: var(--gray) !important;
        text-decoration: none;
    }

    header #top-header .top-nav-right ul li a:hover {
        color: var(--black);
    }

    header #top-header .top-nav-right ul li.mitglied {
        background: rgba(230, 51, 31, 0.67);    /** Entspricht LightRed **/
        color: var(--white) !important;
        padding: 5px;
    }

    header #top-header .top-nav-right ul li.mitglied:hover {
        background: var(--lightred);
        cursor: pointer;
    }

    header #top-header .top-nav-right ul li.mitglied a {
        color: var(--white) !important;
        text-decoration: none;
    }

    header #main-header {
        width: 94%;
        padding-left: 3%;
        padding-right: 3%;
        background: #fff;
        padding-bottom: 20px;
        padding-top: 20px;
    }

    header #main-header .row {
        height: 80px;

        /*** border-bottom: 1px solid var(--black); **/
    }

    header #main-header .row .logo {
        float: left;
        width: 70%;
    }

    header #main-header .row .logo img {
        max-height: 75px;
    }

    header #main-header .row nav {

    }


    /** Footer **/ 


    footer {
        width: 100%;
        display: table;
        position: relative;
        top: 160px;
        background: var(--mediumgray);
    }

    footer #footer-info, footer #footer-nav {
        width: 100%;
        display: table;
    }

    footer .row {
        width: var(--sitewidthM);
        margin: 0 auto;
        padding-bottom: 20px;
        
    }

    footer .row .col-7 {
        width: 97%;
        float: left;
        display: table;
        padding-top: 20px;
        padding-left: 3%;
    }

    footer .row .col-7 .menu li {
        list-style: none;
    }

    footer .row .col-7 .menu li a {
        color: var(--white) !important;
        font-size: 13px;
        font-weight: bold;
        padding-bottom: 20px;
        text-decoration: none;
        margin-bottom: 20px;
    }

    footer .row .col-7 .menu li ul {
        padding-top: 20px;
    }
    footer .row .col-7 .menu li ul li {
        margin-bottom: 10px;
        list-style: none;
    }

    footer .row .col-7 .menu li ul li a {
        font-size: 10px;
        color: var(--white);;
        font-weight: normal;
        padding-bottom: 20px;
        text-decoration: none;
    }

    footer #footer-info {
        padding-left: 3%;
        padding-right: 3%;
        width: 94%;
        padding-top: 20px;
    }
    footer #footer-info .row {
        border-top: 1px solid var(--white);;
        padding-top: 20px;
        padding-bottom: 30px;
        color: var(--white);;
        font-size: 10px;
    }

    footer #footer-info .row .footer-bottom-nav {
        float: right;
        padding-bottom: 20px;
    }

    footer #footer-info .row .footer-bottom-nav ul li {
        list-style: none;
        float: left;
        margin-left: 10px;
    }

    footer #footer-info .row .footer-bottom-nav ul li a {
        color: var(--white) !important;
        text-decoration: none;
    }

    footer #footer-social {
        display: table;
        width: 100%;
    }

    footer #footer-social #social {
        float: right;
        padding-bottom: 5px;
    }

    footer #footer-social #social li  {
        float: left;
        list-style-type:none;
        margin-right: 5px;
        margin-top: 5px;
    }

    footer #footer-social #social li a  {
        width: 25px;
    }

    footer #footer-social  #social li a img {
        width: 25px;
    }



     /** MAIN **/

     .et_pb_section {
        padding: 2% !important;
    }

    .et_pb_fullwidth_section {
        padding: 0 !important;
    }

    .et_pb_row {
        padding: 0% !important;
        padding-top: 25px !important;
        padding-bottom: 1% !important;
    }

    .page-content {
        width: 94%;
        padding-left: 3%;
        padding-right: 3%;
        padding-top: 40px;
    }


.col-5-index-page .et_pb_column_1_5 {
    background: var(--white) !important;
    width: 100% !important;
    margin-bottom: 20px !important;
    -webkit-box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.25) !important;
    box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.25) !important;
    border-color: var(--white);
    display: table;
}

.col-5-index-page .et_pb_column_1_5:hover {
    -webkit-box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.25) !important;
    box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.25) !important;
    cursor: pointer;
    border-color: var(--gray) !important;
}

.col-5-index-page .et_pb_column_1_5 .et_pb_image_wrap {
    min-height: 80px;
    max-height: 80px;
}

.col-5-index-page .et_pb_column_1_5 img {
    max-height: 80px;
}



/** Startseite News **/

.start_post .et_pb_column {
    margin: 0!important;
    width: 100% !important;
}


.start_post_01 .et_pb_post {
    height: 300px;
    background: #939393 !important;
    color: #fff !important;
}

.et_pb_salvattore_content .column .et_pb_post .post-content p {
    display: none;
}

.start_post_02 .et_pb_post {
    height: 300px;
    background: #d8a500 !important;
    color: #fff !important;
}

.start_post_03 .et_pb_post {
    height: 300px;
    background: #626161 !important;
    color: #fff !important;
}

.et_pb_salvattore_content .column .et_pb_post .post-content {
    width: 100%;
position: relative;
top: 52px;
border-bottom: 1px solid #fff !important;
padding-bottom: 10px !important;
}

.et_pb_salvattore_content .column .et_pb_post .entry-title {
    height: 100px;
    line-height: 1.5 !important;
}

.et_pb_salvattore_content .column .et_pb_post .entry-title a {
    height: 100px;
    line-height: 1.5 !important;
}

.et_pb_salvattore_content .column .et_pb_post .post-meta {
    position: relative;
    top: 125px;
}

.pagination {
    display: none !important;
}


#page-container .et_pb_column .et_pb_blog_grid .column.size-1of2 {
    width: 100% !important;
}



.tribe-events-single-bvds {
    width: 100%;
}

.tribe-events-single-bvds .left {
    width: 100% !important;
    float: left !important;
    background: #F5F5F5  !important;
    padding: 20px !important;
    border-radius: 5px !important;
}

.tribe-events-single-bvds .right {
    width: 100% !important;
    float: left !important;
}

.tribe-events-single-bvds .facts {
    background: #F5F5F5  !important;
    width: 100% !important;
    padding: 20px !important;
    border-radius: 5px !important;
    margin-bottom: 20px !important;
    margin-top:20px !important;
}

.tribe-events-single-bvds .map {
    background: #F5F5F5  !important;
    width: 100% !important;
    border-radius: 10px !important;
}

.quick-facts {
    border: none !important;
}

.quick-facts td {
    border: none !important;
    padding-left: 0px !important;
    vertical-align: top !important;
} 

.quick-facts td:first-child {
    max-width: 100px;
    padding-left: 0px !important;

} 

.et-db #et-boc .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_more_button.et_pb_button:after {
    display: none !important;
}

#searchform div input {
    width: -webkit-max-content !important;
}

#searchform {
    margin-right: 10px !important;
}

div.slick-slider { width: 1px; min-width: 100%; *width: 100%; }
}



@media (min-width: 601px) and (max-width: 1179px) {

.logo {
    position: relative;
    z-index: 9999999999;
}

.et-db #et-boc .et_pb_slider {
    display: inline-block !important;
}

.et-db #et-boc .et_pb_slider .et_pb_slide_0 {
    background-position: center !important;
}

.row_bk_nav {
    padding: 0px !important;
    position: relative;
    width: 100%;
    max-width: 1080px;
    margin: auto !important;
    padding-bottom: 20px !important;
}

.row_bk_nav {
    font-size: 12px;
    color: var(--mediumgray);
}

.row_bk_nav a {
    font-size: 12px;
    color: var(--mediumgray) !important;
    text-decoration: none;
}

.breadcrumb {
    padding-top: 20px;
}

    #et-main-area {
        top: 122px;
        position: relative;
    }



    header {
        width: 100%;
        display: table;
        position: fixed;
        z-index: 9999;
        box-shadow: 0 0 7px rgba(0,0,0,.1)!important;
    }

    header .row {
        width: var(--sitewidthM);
        margin: 0 auto;
    }

    header #top-header {
        width: 94%;

        padding-left: 3%;
        padding-right: 3%;
        height: 38px;
        background: var(--white);
        font-size: 12px;
        display: table-caption;
        color: var(--gray);
        
    }

    header #top-header .top-nav-left {
        float: left;
    }

    header #top-header .top-nav-left #lang  {
        float: left;
    }

    header #top-header .top-nav-left #lang li  {
        float: left;
        list-style-type:none;
        margin-right: 5px;
        margin-top: 5px;
    }

    header #top-header .top-nav-left #lang li a  {
        max-width: 24px;
    }

    header #top-header .top-nav-left #lang li a img {
        width: 24px;
    }


    header #top-header .top-nav-left #lang li a img{
        opacity: 0.6;
        cursor: pointer;
    }

    header #top-header .top-nav-left #lang li a img:hover {
        opacity: 1;
        cursor: pointer;
    }

    header #top-header .top-nav-right {
        float: right;
    }

    header #main-header {
        width: 94%;
        padding-left: 3%;
        padding-right: 3%;
        background: #fff;
        padding-bottom: 20px;
        padding-top: 20px;
    }

    header #main-header .row {
        height: 80px;
        /*** border-bottom: 1px solid var(--black); **/
    }

    header #main-header .row .logo {
        float: left;
        width: 30%;
    }

    header #main-header .row .logo img {
        max-height: 70px;
    }

    header #top-header .top-nav-right {
        float: right;
    }

    header #top-header .top-nav-right {
        float: right;
    }

    header #top-header .top-nav-right ul  {
        float: right;
        margin-top: 5px;
    }

    header #top-header .top-nav-right ul li {
        float: left;
        list-style: none;
        margin-right: 10px;
        padding-top: 5px;
        font-weight: bold;
    }

    header #top-header .top-nav-right ul li a {
        color: var(--gray) !important;
        text-decoration: none;
    }

    header #top-header .top-nav-right ul li a:hover {
        color: var(--black);
    }

    header #top-header .top-nav-right ul li.mitglied {
        background: rgba(230, 51, 31, 0.67);    /** Entspricht LightRed **/
        color: var(--white) !important;
        padding: 5px;
    }

    header #top-header .top-nav-right ul li.mitglied:hover {
        background: var(--lightred);
        cursor: pointer;
    }

    header #top-header .top-nav-right ul li.mitglied a {
        color: var(--white) !important;
        text-decoration: none;
    }

    /** Footer **/ 


    footer {
        width: 100%;
        display: table;
        position: relative;
        top: 160px;
        background: var(--mediumgray);
    }

    footer #footer-info, footer #footer-nav {
        width: 100%;
        display: table;
    }

    footer .row {
        width: var(--sitewidthM);
        margin: 0 auto;
        padding-bottom: 20px;
        
    }

    footer .row .col-7 {
        width: 30%;
        float: left;
        display: table;
        padding-top: 20px;
        padding-left: 3%;
    }

    footer .row .col-7 .menu li {
        list-style: none;
    }

    footer .row .col-7 .menu li a {
        color: var(--white) !important;
        font-size: 13px;
        font-weight: bold;
        padding-bottom: 20px;
        text-decoration: none;
        margin-bottom: 20px;
    }

    footer .row .col-7 .menu li ul {
        padding-top: 20px;
    }
    footer .row .col-7 .menu li ul li {
        margin-bottom: 10px;
        list-style: none;
    }

    footer .row .col-7 .menu li ul li a {
        font-size: 10px;
        color: var(--white);;
        font-weight: normal;
        padding-bottom: 20px;
        text-decoration: none;
    }

    footer #footer-info {
        padding-left: 3%;
        padding-right:3%;
        width: 94%;
    }
    footer #footer-info .row {
        border-top: 1px solid var(--white);;
        padding-top: 20px;
        padding-bottom: 30px;
        color: var(--white);;
        font-size: 10px;
    }

    footer #footer-info .row .footer-bottom-nav {
        float: right;
        padding-bottom: 20px;
    }

    footer #footer-info .row .footer-bottom-nav ul li {
        list-style: none;
        float: left;
        margin-left: 10px;
    }

    footer #footer-info .row .footer-bottom-nav ul li a {
        color: var(--white) !important;
        text-decoration: none;
    }

    footer #footer-social {
        display: table;
        width: 100%;
    }

    footer #footer-social #social {
        float: right;
        padding-bottom: 5px;
    }

    footer #footer-social #social li  {
        float: left;
        list-style-type:none;
        margin-right: 5px;
        margin-top: 5px;
    }

    footer #footer-social #social li a  {
        width: 25px;
    }

    footer #footer-social  #social li a img {
        width: 25px;
    }


    /** MAIN **/

    .et_pb_section {
        padding: 0% !important;
    }

    .et_pb_fullwidth_section {
        padding: 0 !important;
    }

    .et_pb_row {
        padding: 0% !important;
        padding-top: 25px !important;
        padding-bottom: 1% !important;
    }

    .page-content {
        width: 94%;
        padding-left: 3%;
        padding-right: 3%;
        padding-top: 40px;
    }


.col-5-index-page .et_pb_column_1_5 {
    background: var(--white) !important;
    width: 18% !important;
    min-height: 230px;
   
    padding: 2% !important;
    -webkit-box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.25) !important;
    box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.25) !important;
    border-radius: 4px !important;
    border-color: var(--white);
}

.col-5-index-page .et_pb_column_1_5:hover {
    -webkit-box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.25) !important;
    box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.25) !important;
    cursor: pointer;
    border-color: var(--gray) !important;
}

.col-5-index-page .et_pb_column_1_5 .et_pb_image_wrap {
    min-height: 80px;
    max-height: 80px;
}

.col-5-index-page .et_pb_column_1_5 img {
    max-height: 80px;
}



/** Startseite News **/

.start_post .et_pb_column {
    margin: 0!important;
    width: 33.33% !important;
}


.start_post_01 .et_pb_post {
    height: 300px;
    background: #939393 !important;
    color: #fff !important;
}

.et_pb_salvattore_content .column .et_pb_post .post-content p {
    display: none;
}

.start_post_02 .et_pb_post {
    height: 300px;
    background: #d8a500 !important;
    color: #fff !important;
}

.start_post_03 .et_pb_post {
    height: 300px;
    background: #626161 !important;
    color: #fff !important;
}

.et_pb_salvattore_content .column .et_pb_post .post-content {
    width: 100%;
position: relative;
top: 52px;
border-bottom: 1px solid #fff !important;
padding-bottom: 10px !important;
}

.et_pb_salvattore_content .column .et_pb_post .entry-title {
    height: 100px;
    line-height: 1.5 !important;
}

.et_pb_salvattore_content .column .et_pb_post .entry-title a {
    height: 100px;
    line-height: 1.5 !important;
}

.et_pb_salvattore_content .column .et_pb_post .post-meta {
    position: relative;
    top: 125px;
}

.pagination {
    display: none !important;
}


#page-container .et_pb_column .et_pb_blog_grid .column.size-1of2 {
    width: 100% !important;
}


.tribe-events-single-bvds {
    width: 100%;
}

.tribe-events-single-bvds .left {
    width: 100% !important;
    float: left !important;
    background: #F5F5F5  !important;
    padding: 20px !important;
    border-radius: 5px !important;
}

.tribe-events-single-bvds .right {
    width: 100% !important;
    float: left !important;
}

.tribe-events-single-bvds .facts {
    background: #F5F5F5  !important;
    width: 100% !important;
    padding: 20px !important;
    border-radius: 5px !important;
    margin-bottom: 20px !important;
    margin-top:20px !important;
}

.tribe-events-single-bvds .map {
    background: #F5F5F5  !important;
    width: 100% !important;
    border-radius: 10px !important;
}

.quick-facts {
    border: none !important;
}

.quick-facts td {
    border: none !important;
    padding-left: 0px !important;
    vertical-align: top !important;
} 

.quick-facts td:first-child {
    max-width: 100px;
    padding-left: 0px !important;

} 

.et-db #et-boc .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_more_button.et_pb_button:after {
    display: none !important;
}

div.slick-slider { width: 1px; min-width: 100%; *width: 100%; }

}

@media (min-width: 780px) {
    #menu-footer-iii .sub-menu {display:none;}
}

@media (max-width: 780px) {
   #menu-footer-iii .sub-menu {display:inline;}
}

@media (min-width: 780px) {
   #menu-footer-iv .sub-menu {display:none;}
}

@media (max-width: 780px) {
   #menu-footer-iv .sub-menu {display:inline;}
} 